<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Jugando con variables</title>
<link rel="stylesheet" href="css/micss2.css">


</head>

<body>
<div class="contenedor">
<div class="header">
	<p class="logo">Curso JavaScript Píldoras Informáticas</p>
</div>
<div class="contenido">
	<div class="principal">
<h1>Jugando con las variables</h1>
<script>

var nombre=prompt("introduce tu nombre por favor");
var apellido=prompt("introduce tu apellido por favor");
var edad=prompt("introduce tu edad");
var restando=prompt("años a quitar");
edad-=restando;

</script>

<!--
var nombre =prompt("introduce tu nombre por favor");
var apellido="gomez";
document.write("<p>");
document.write(nombre+" "+apellido);
document.write("</p>");
-->

<script>

document.write("<p>");
document.write(nombre+" "+apellido+ "<br/>"+edad);
document.write("</p>");

</script>

</div>
</div>

</div>
</body>
</html>
